<?xml version="1.0"  encoding="iso-8859-1" ?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>DCMotor_Pos_Equations.html</title>
<!-- Created by Maple 8.00, IBM INTEL NT -->
</head>
<basefont size="3">
<frameset cols="25%,*">
  <frame src="DCMotor_Pos_EquationsTOC.html" name="TableOfContents" />
  <frame src="DCMotor_Pos_Equations1.html" name="Content" />
<noframes>
Sorry, this document requires that your browser support frames. 
<a href="DCMotor_Pos_Equations1.html" target="Content">This link</a>
will take you to a non-frames presentation of the document.
</noframes>
</frameset>
</basefont>
</html>
